
html, body {
	font-family: Arial;
	font-size: 14px;
}
header {
	height: 100px;
	text-align: center;
}
nav {
}
section {
	min-height: 500px;
}
aside {
}
footer {
	height: 60px;
	text-align: center;
}
header, nav, section, footer {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
section {
	min-height: 500px;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
